CEGUI Logo

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000453CEGUIDatafilespublic2011-05-27 10:262012-02-18 16:29
ReporterKulik 
Assigned ToKulik 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.8.0 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000453: Add Label looknfeel and widget type
DescriptionStaticText is very powerful and complicated, people often use it for small Labels which is unnecessary and possibly expensive.

We should add Label to all stock looknfeels - a simple StaticText with no scrolling and no text selection
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000612)
Jamarr (reporter)
2011-08-01 20:45

I believe CE has already written the generic WidgetLook for the LooknFeel, as well as the necessary FalagardMapping element for the Scheme, they just need to be applied to each theme. See this thread: http://www.cegui.org.uk/phpBB2/viewtopic.php?p=22795#p22795 [^]
(0000882)
Kulik (administrator)
2012-02-11 20:04

Addressed in b7b1b3ca612f

Only added to AlfiskoSkin for now, if it's deemed OK I will copy it to other skins.
(0000893)
Kulik (administrator)
2012-02-18 16:28

Fixed in ac5c7bb5e679

- Issue History
Date Modified Username Field Change
2011-05-27 10:26 Kulik New Issue
2011-05-29 21:05 Kulik Assigned To => Kulik
2011-05-29 21:05 Kulik Status new => assigned
2011-08-01 20:45 Jamarr Note Added: 0000612
2011-08-03 10:25 Kulik Assigned To Kulik =>
2011-08-03 10:26 Kulik Status assigned => confirmed
2012-02-10 09:34 CrazyEddie Target Version 0.8.3 => 0.8.0
2012-02-11 20:04 Kulik Note Added: 0000882
2012-02-11 20:07 Kulik Assigned To => Kulik
2012-02-18 16:28 Kulik Note Added: 0000893
2012-02-18 16:29 Kulik Status confirmed => resolved
2012-02-18 16:29 Kulik Resolution open => fixed
2012-02-18 16:29 Kulik Fixed in Version 0.8.3 => 0.8.0
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker